Employees
Deprecated
Company API v1 is deprecated and will be removed in a future release. Migrate to a newer version — v4 is the latest. Use the version switcher in the header.
List of employee dependents
Deprecated
Path Parameters
id*integer
Format
int64Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/public/v1/employees/0/dependents"{ "data": [ { "id": 0, "full_name": "string", "date_of_birth": "2019-08-24", "gender": { "id": 0, "tenant_id": 0, "name": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "created_by_id": 0, "updated_by_id": 0, "system": true, "discarded_at": "2019-08-24T14:15:22Z" } } ]}